/* Header row string for the address property */
"Address" = "Osoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Osoite";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|IM|IM Handle|IM-osoite|Chat|Chatnimi|Chatosoite";

/* Header row string for the birthday property */
"Birthday" = "Syntymäpäivä";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Syntymäpäivä";

/* Header row string for the city property */
"City" = "Kaupunki";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Kaupunki";

/* Header row string for the company property */
"Company" = "Yritys";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Yritys";

/* Header row string for the country property */
"Country" = "Maa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Maa";

/* Header row string for the department property */
"Department" = "Osasto";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Osasto (työ)";

/* Header row string for the email property */
"Email" = "Sähköposti";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "Sähköposti|sähköpostiosoite|s-posti|s-postiosoite";

/* Header row string for the first name property */
"First name" = "Etunimi";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Etunimi|Ristimänimi|Kutsumanimi";

/* Header row string for the home address property */
"Home Address" = "Kotiosoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Kotiosoite";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "AIM (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM (koti)|IM (koti)|IM Handle (koti)|IM-osoite (koti)|Chat (koti)|Chatnimi (koti)|Chatosoite (koti)";

/* Header row string for the home city property */
"Home city" = "Kotikaupunki";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Kotikaupunki";

/* Header row string for the home country property */
"Home country" = "Kotimaa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Kotimaa";

/* Header row string for the home email property */
"Home email" = "Kotisähköposti";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "Kotisähköposti";

/* Header row string for the home fax property */
"Home fax" = "Kotifaksi";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Kotifaksi|kotifaksi puhelin";

/* Header row string for the home Jabber property */
"Home Jabber" = "Jabber (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Jabber (koti)";

/* Header row string for the home phone property */
"Home phone" = "Kotipuhelin";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Kotipuhelin";

/* Header row string for the home state property */
"Home state" = " ";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = " ";

/* Header row string for the home street address property */
"Home street address" = "Katuosoite (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Kotiosoite|katu";

/* Header row string for the Home URL property */
"Home URL" = "Verkko-osoite (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "Verkko-osoite (koti)";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Yahoo (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Yahoo (koti)";

/* Header row string for the home zip property */
"Home ZIP" = "Postinumero (koti)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Postinumero (koti)";

/* Header row string for the Image property */
"Image" = "Kuva";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Kuva";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Ammattinimike";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Ammattinimike";

/* Header row string for the last name property */
"Last name" = "Sukunimi";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Sukunimi|Suku";

/* Header row string for the maiden name property */
"Maiden name" = "Tyttönimi";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Tyttönimi";

/* Header row string for the main phone property */
"Main phone" = "Pääpuhelin";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Pääpuhelin";

/* Header row string for the mobile phone property */
"Mobile" = "Matkapuhelin";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Matkapuhelin";

/* Header row string for the nickname property */
"Nickname" = "Lempinimi";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Lempinimi";

/* Header row string for the note property */
"Note" = "Muistiinpano";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Muistiinpano";

/* Header row string for the other address property */
"Other Address" = "Muu osoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Muu osoite";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "AIM (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "AIM (muu)|IM (muu)|IM Handle (muu)|IM-osoite (muu)|Chat (muu)|Chatnimi (muu)|Chatosoite (muu)";

/* Header row string for the other city property */
"Other city" = "Muu kaupunki";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Muu kaupunki";

/* Header row string for the other country property */
"Other country" = "Muu maa";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Muu maa";

/* Header row string for the other email property */
"Other email" = "Muu sähköposti";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Muu sähköposti";

/* Header row string for the other Jabber property */
"Other Jabber" = "Jabber (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Jabber (muu)";

/* Header row string for the other phone property */
"Other phone" = "Puhelin (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Puhelin (muu)";

/* Header row string for the other state property */
"Other state" = " ";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = " ";

/* Header row string for the other street address property */
"Other street address" = "Katuosoite (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Katuosoite (muu)";

/* Header row string for the other URL property */
"Other URL" = "Verkko-osoite (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Verkko-osoite (muu)";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Yahoo (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Yahoo (muu)";

/* Header row string for the other zip property */
"Other ZIP" = "Postinumero (muu)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Postinumero (muu)";

/* Header row string for the pager property */
"Pager" = "Hakulaite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Hakulaite";

/* Header row string for the phone property */
"Phone" = "Puhelin";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Puhelin";

/* Header row string for the prefix property */
"Prefix" = "Etuliite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Titteli";

/* Header row string for the state property */
"State" = " ";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = " ";

/* Header row string for the street address property */
"Street address" = "Katuosoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Katuosoite|katu";

/* Header row string for the suffix property */
"Suffix" = "Loppuliite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Loppuliite";

/* Header row string for the URL property */
"URL" = "Verkko-osoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "Verkko-osoite";

/* Header row string for the work address property */
"Work Address" = "Työosoite";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Työosoite";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "AIM (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM (työ)|IM (työ)|IM Handle (työ)||IM-osoite (työ)|Chat (työ)||Chatnimi (työ)|Chatosoite (työ)";

/* Header row string for the work city property */
"Work city" = "Paikkakunta (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Paikkakunta (työ)";

/* Header row string for the country property */
"Work country" = "Maa (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Maa (työ)";

/* Header row string for the work email property */
"Work email" = "Työsähköposti";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "Työsähköposti";

/* Header row string for the work fax property */
"Work fax" = "Faksi (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Faksi (työ)";

/* Header row string for the work Jabber property */
"Work Jabber" = "Jabber (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Jabber (työ)";

/* Header row string for the work phone property */
"Work phone" = "Työpuhelin";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Työpuhelin";

/* Header row string for the work state property */
"Work state" = " ";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = " ";

/* Header row string for the work street address property */
"Work street address" = "Katuosoite (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Katuosoite (työ)";

/* Header row string for the Work URL property */
"Work URL" = "Verkko-osoite (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "Verkko-osoite (työ)";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Yahoo (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Yahoo (työ)";

/* Header row string for the work zip property */
"Work ZIP" = "Postinumero (työ)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "Postinumero (työ)";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "Postinumero";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "Postinumero.";

